// creator  : weidu.exe (version 23100)
// argument : _STONED.DLG
// game		 : .
// source	 : ./override/_STONED.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_STONED~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #2 /* Triggers after states #: 1 2 even though they appear after this state */
~Global("DurStatue","GLOBAL",1)
Global("DurStatx","GLOBAL",0)
~ THEN BEGIN 0 // from:
  SAY #83805 /* ~It began with usssss... and the mastersss. The tentacled ones directed and we assssaulted quietly with cover of night. We took of the weaker firssst, hiding amidsst the childrrren.  None sssaw the arrival, none noticed the insssurrgence, and none sssurvived the final rissse. When Durlag realizzzed the deception it was tooo late! His own family sssought his life, and he ssslaughtered their falssse facessss. It began with usss, from the wessst.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #0 ~Global("viking","GLOBAL",1)
Global("vikingx","GLOBAL",0)
~ THEN BEGIN 1 // from:
  SAY #83806 /* ~We were the fear made flessssh. We came to the home that Durrrlag built, and we hid in the people that he forrrmed. With tentacles to guide, we poisssoned the clan, and the nightmaresss of Durrrlag came true. Our mastersss said they could tassste his rage even in the air, but alwaysss there was the fear behind. We were the fear made flesssh, but it was already here.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #1 ~Global("Durtomb","GLOBAL",1)
Global("Durtombx","GLOBAL",0)
~ THEN BEGIN 2 // from:
  SAY #83807 /* ~We came to kill, but not without reasonsss. We were here before, asss were the Tentaclesss. Their underground wasss near, and the tower intruded on their expansionsss. Asss well, the bait was too great to passs. The dwarvesss did not hide their wealthhh; did not ssstop the rumorsss of waisst-deep gold! The invadersss came and ssstill come, but not without invite. We came to kill, but not without reasonsss.~ */
  IF ~~ THEN EXIT
END
